
.simple-typeahead {
  position: relative;
  width: 100%;
}

.simple-typeahead>input {
  margin-bottom: 0;
}

.simple-typeahead .simple-typeahead-list {
  position: absolute;
  width: 100%;
  border: none;
  max-height: 400px;
  overflow-y: auto;
  border-bottom: 0.1rem solid #d1d1d1;
  border-right: 0.1rem solid #d1d1d1;
  z-index: 9;
  font-size: 1rem;
  /* scrollbar for firefox */
  scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
  /* scrollbar for firefox - end */
}

/* scrollbar for -webkit- browsers */
.simple-typeahead .simple-typeahead-list::-webkit-scrollbar {
  width: 8px;
}

.simple-typeahead .simple-typeahead-list::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.simple-typeahead .simple-typeahead-list::-webkit-scrollbar-thumb {
  background: #888;
}

.simple-typeahead .simple-typeahead-list::-webkit-scrollbar-thumb:hover {
  background: #666;
}

/* scrollbar for -webkit- browsers - end */

.simple-typeahead .simple-typeahead-list .simple-typeahead-list-header {
  background-color: #fff;
  padding: 0.5rem 0.9rem;
  border-bottom: 0.1rem solid #d1d1d1;
  border-left: 0.1rem solid #d1d1d1;
}

.simple-typeahead .simple-typeahead-list .simple-typeahead-list-footer {
  background-color: #fff;
  padding: 0.5rem 0.9rem;
  border-left: 0.1rem solid #d1d1d1;
}

.simple-typeahead .simple-typeahead-list .simple-typeahead-list-item {
  cursor: pointer;
  background-color: #fff;
  padding: 0.5rem 0.9rem;
  border-bottom: 0.1rem solid #d1d1d1;
  border-left: 0.1rem solid #d1d1d1;
}

.simple-typeahead .simple-typeahead-list .simple-typeahead-list-item:last-child {
  border-bottom: none;
}

.simple-typeahead .simple-typeahead-list .simple-typeahead-list-item.simple-typeahead-list-item-active {
  background-color: #e1e1e1;
}

.spinner {
  position: absolute;
  right: 10px;
  top: 8px;
}
.help{left:auto !important}

.autocomplete-container {
  padding-right: 30px;
}

.search-form-info-component {
  right: -8px;
}

.search-tooltip.ui-tooltip.info:after {
  left: 82% !important;
  transform: translate(-10px);
}

.search-tooltip.ui-tooltip.info:before {
  left: 82% !important;
  transform: translate(-11px);
}

@media screen and (min-width: 501px) {
  .autocomplete-container {
    padding-right: 50px;
  }

  .search-tooltip.ui-tooltip.info:after {
    left: 65% !important;
    transform: translate(-10px);
  }

  .search-tooltip.ui-tooltip.info:before {
    left: 65% !important;
    transform: translate(-11px);
  }

  .search-form-info-component {
    right: 0px;
  }
}

@media screen and (min-width: 965px) {
  .search-tooltip.ui-tooltip.info:after {
    left: 64% !important;
    transform: translate(-10px);
  }

  .search-tooltip.ui-tooltip.info:before {
    left: 64% !important;
    transform: translate(-11px);
  }
}
@media screen and (min-width: 970px) {
  .autocomplete-container {
    padding-right: 50px;
  }

  .search-tooltip.ui-tooltip.info:after {
    left: 60% !important;
    transform: translate(-10px);
  }

  .search-tooltip.ui-tooltip.info:before {
    left: 60% !important;
    transform: translate(-11px);
  }

  .search-form-info-component {
    right: 0px;
  }
}

@media screen and (min-width: 980px) {
  .search-tooltip.ui-tooltip.info:after {
    left: 59% !important;
    transform: translate(-10px);
  }

  .search-tooltip.ui-tooltip.info:before {
    left: 59% !important;
    transform: translate(-11px);
  }
}

@media screen and (min-width: 992px) {
  .search-tooltip.ui-tooltip.info:after {
    left: 50% !important;
    transform: translate(-10px);
  }

  .search-tooltip.ui-tooltip.info:before {
    left: 50% !important;
    transform: translate(-11px);
  }
}
.disabled-input-button{cursor:not-allowed}
.success-icon{position:absolute;right:45px;top:0px}.header-icon{margin-top:-5px;margin-bottom:-5px;margin-left:-8px}

.label-col{
  min-width: 80px;
}


.vulnerableCustomerFields input.disabled:disabled{
  background-color: #cccccc
}
.vulnerableCustomerFields .disabled{
  opacity: 1;
}
.close-button{background:url(../images/icons.png?0b4419729bc705b97a62) -20px -158px no-repeat !important}
.loader-container{position:relative}.loader-container .loader-container-screen{position:absolute;z-index:5;width:100%;height:100%;top:0}.loader-container .loader{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);z-index:6;width:30px;height:30px}
.info-accordion-header{padding-top:10px;padding-bottom:10px}

.ui-tooltip {
  max-width: 170px;
}
.error-message{display:flex;align-items:center;background-color:#ffd4d4;border:1px solid #8d2727;color:#8d2727;padding:20px;margin-bottom:30px}.error-message a{color:#8d2727}.error-message .error-icon{position:relative;margin-right:20px}.error-message .error-icon img{width:80px;height:80px}.error-message .error-icon .icon-text{font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);color:white;font-weight:bold;font-size:30px}.error-message .error-text h2{color:#8d2727;margin:0}.error-message .error-text p{color:#8d2727;margin:0}.error-message .error-text span{font-weight:bold}
.finalStep:after{position:static}
